-- 基础信息
base_info = {
	group_id = 133308580
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 580003, gadget_id = 70330254, pos = { x = -1625.687, y = 118.555, z = 4906.216 }, rot = { x = 0.000, y = 148.631, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 580006, gadget_id = 70330254, pos = { x = -1621.548, y = 125.580, z = 4878.213 }, rot = { x = 1.985, y = 1.135, z = 350.289 }, level = 32, area_id = 26 },
	{ config_id = 580010, gadget_id = 70330254, pos = { x = -1688.158, y = 106.256, z = 5010.141 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 580001, gadget_id = 70330254, pos = { x = -1675.234, y = 100.669, z = 4972.447 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
		{ config_id = 580004, gadget_id = 70330254, pos = { x = -1632.404, y = 125.462, z = 4890.243 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
		{ config_id = 580008, gadget_id = 70330254, pos = { x = -1697.248, y = 119.199, z = 4901.739 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
		{ config_id = 580009, gadget_id = 70330254, pos = { x = -1727.146, y = 124.682, z = 4878.098 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
		{ config_id = 580011, gadget_id = 70330254, pos = { x = -1683.437, y = 106.036, z = 5012.415 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 },
		{ config_id = 580012, gadget_id = 70330254, pos = { x = -1656.151, y = 105.828, z = 5029.711 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 580003, 580006, 580010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
